/* common */


body {margin:0; padding:0; font:11px dotum, verdana; background:#ffffff; word-spacing:0px; line-height: 160%;}
div, p, dl, dt, dd, table, th, td, form, fieldset, adddress {margin:0; padding:0; border:0; border-spacing:0;}
h1, h2, h3, h4, h5, h6 {margin:0; padding:0;}
ul, ol, li {margin:0; padding:0;}
ul li {list-style:none;}
a {text-decoration:none; color:#6a6f74;}
a:hover {color:#e76f18;}
em {font-style:normal;}
img {vertical-align:top;}
img, fieldset {border:0;}
hr, legend {display:none;}
input {margin:0px 0 0px; font-family:dotum; font-size:12px;}
textarea {font-family:dotum; font-size:12px; color:#676767; overflow:hidden; overflow-y:auto; background-color:#f9f9f9; border:1px solid #ccc;}
select {font:13px Trebuchet MS; vertical-align:middle;}